### Method

# GLib Queue pop_tail_link

#### Declaration

    GList*
    g_queue_pop_tail_link (
      GQueue* queue
    )

#### Description

Removes and returns the last element of the queue.

This method is not directly available to language bindings.

#### Return value

Type: A list of `gpointer`

The `GList` element at the tail of the queue, or `NULL` if the queue is empty.

The data is owned by the instance.